body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1.8;
}
.indexbody {
  background-color: rgb(245,245,245);
}

/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("../public/images/BG.gif");
  min-height: 100%;
}

.w3-bar .w3-button {
  padding: 10px;
  background-color: lightsteelblue;
  color: white;
}
.nav {
  background-color: lightsteelblue; 
}
.about {
   padding:20px 16px; 
   background-image: url(../public/images/aa.gif);
   background-size: cover;
   color: black;
}
.homepage {
  padding-top: 150px;
  padding-left: 60px;
  padding-bottom: 514px;
  height: 518px;
}
.homepage h1 {
  font-size: 40px;
  font-family: "Raleway";
}
.homepage p {
  color: white;
  font-size: 20px; 
  font-style: italic;
  margin-top: 10%;
   
}
.col p {
  text-align: center;
  
}
.col i {
  align-content: center;
  margin-left: 40%;
}
.fab {
  color: black;
}
